@charset "UTF-8";
/* CSS Document */

body{background: #ffffff;}

#block{width: 270px;float: left;position: absolute; bottom: 0%; left: 15px;}

#logo{width: 135px; float: left;}

.futura{font-size:70px; color:#000000;  z-index: 1; }
.futura a{color: #EF4135;}
.futura a:hover{color: #777777;}

#nav{width: 940px;float: left;position: absolute; top: 40%; left: 18px;}
#navsingle{width: 125px; float: left;}
#nav .futura {font-size: 13px; line-height: 15px;}
#nav .futura a{color: #999999;}
#nav .futura a:hover{color: #EF4135;    
	-webkit-transform: rotate(-90deg) scale(1, 1);
    -moz-transform: rotate(-90deg) scale(1, 1);
    transform: rotate(-90deg) scale(1, 1);
    
}

.rotated {

}

#portfolio {position: absolute; top: 0; left:125px; height: 25px; width: 250px; background: #efefef; }

#portfoliob {position: absolute; top: 0; left:625px; height: 25px; width: 250px; background: #efefef; overflow: hidden;  }


#portfoliotekst {position: absolute; bottom: 0; left:375px; height: 25px; width: 250px; background: #333; }